### Property

# Gdk MemoryTextureBuilder:update-texture

since: 4.16

#### Declaration

    property update-texture: Gdk.Texture [ read, write ]

#### Description [src]

The texture `GdkMemoryTextureBuilder:update-region` is an update for.

Type:`GdkTexture`

Available since: 4.16

Getter method | `gdk_memory_texture_builder_get_update_texture()`
Setter method | `gdk_memory_texture_builder_set_update_texture()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no